## 1oom 1.0

=== debian/changelog ===
1oom (1.0-2) unstable; urgency=medium

  * [fe00fa4] set maintainer to games-team; myself as uploader
  * [8e9fa01] add salsa-ci configuration
  * [929439e] 1oom is under GPL v2, not 2 or later.
    Thanks to Thorsten Alteholz <alteholz@debian.org>

 -- Joseph Nahmias <jello@debian.org>  Wed, 26 Jan 2022 21:46:37 -0500

1oom (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001996)
  * [29af312] add manpage

 -- Joseph Nahmias <jello@debian.org>  Sun, 19 Dec 2021 20:28:35 -0500
