=== debian/watch ===
# debian/watch - See uscan(1) for format
version=4

opts="mode=git" https://gitlab.com/KilgoreTroutMaskReplicant/1oom.git \
   refs/tags/v([\d\.]+)
