## 1oom 1.8.0

=== debian/changelog ===
1oom (1.8.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:56:45 +1100

1oom (1.8.0-1build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:52:00 +0100

1oom (1.8.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.8.0 (Closes: #1043081)
  * uscan: switch to fork
  * add gbp.conf
  * new maintainer is anonymous
  * refresh patch

  [ Joe Nahmias ]
  * add support for asset path used by game-data-packager. (Closes: #1043082)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Feb 2024 15:02:02 +0100
