=== debian/watch ===
# debian/watch - See uscan(1) for format
version=4

https://github.com/1oom-fork/1oom/tags (?:.*/)?f@ANY_VERSION@@ARCHIVE_EXT@
