## 1oom 1.8.1

=== debian/changelog ===
1oom (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.1
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Mar 2024 20:06:26 +0100
