## 1oom 1.11

=== debian/changelog ===
1oom (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11
  * Install a .desktop file (Closes: #1073941)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 15:45:58 +0200
