## 1oom 1.11.2

=== debian/changelog ===
1oom (1.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 13 Apr 2025 14:53:47 +0200
