=== debian/control ===
Source: 1oom
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libsamplerate0-dev,
 libsdl2-dev,
 libsdl2-mixer-dev,
Standards-Version: 4.7.2
Homepage: https://kilgoretroutmaskreplicant.gitlab.io/plain-html/
Vcs-Browser: https://salsa.debian.org/games-team/1oom
Vcs-Git: https://salsa.debian.org/games-team/1oom.git
Rules-Requires-Root: no
X-Style: black

Package: 1oom
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Master of Orion engine
 This package provides an open source re-implementaiton of the game engine
 for Master of Orion (1993).
 .
 Note: This package only contains the engine. You will need the original
 game files (*.LBX) in order to play.
