## 1oom 1.11.7

=== debian/changelog ===
1oom (1.11.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.7
  * Drop "Rules-Requires-Root: no", it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Fri, 22 Aug 2025 12:32:18 +0200
