=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Homepage: https://kilgoretroutmaskreplicant.gitlab.io/plain-html/
 Vcs-Browser: https://salsa.debian.org/games-team/1oom
 Vcs-Git: https://salsa.debian.org/games-team/1oom.git
-Rules-Requires-Root: no
 X-Style: black
 
 Package: 1oom
